rzxdump(1)

NAME
rzxdump — List contents of Sinclair ZX Spectrum input recording files

SYNOPSIS
rzxdump [OPTION] rzxfile...

DESCRIPTION
rzxdump outputs a description of the contents of RZX input recording files.

OPTIONS

-h, --help
    give brief usage help, listing available options.

-V, --version
    output version information.

rzxfile
    specifies an input recording file whose contents are to be listed.

BUGS
The contents of compressed blocks are not displayed with in a useful fashion.

SEE ALSO
fuse(1), fuse-utils(1), rzxcheck(1), rzxtool(1)

The comp.sys.sinclair Spectrum FAQ, at
http://www.worldofspectrum.org/faq/index.html.

AUTHOR
Philip Kendall (philip-fuse@shadowmagic.org.uk).